Bug 1802970 - Add Integration tests for Wizard validation
Summary: Add Integration tests for Wizard validation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.5.0
Assignee: Tomas Jelinek
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On:
Blocks: 1805680
TreeView+ depends on / blocked
 
Reported: 2020-02-14 08:56 UTC by Radim Hrazdil
Modified: 2020-07-13 17:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
test automation tracker, no need to document it.
Clone Of:
: 1805680 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:15:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4316 0 None closed Bug 1802970: Add integration tests for Wizard validations 2020-06-23 08:29:49 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:15:44 UTC

Description Radim Hrazdil 2020-02-14 08:56:00 UTC
Description of problem:

No additional effort required from QE

Comment 1 Tomas Jelinek 2020-02-14 11:04:32 UTC
not a blocker for the release, lowering priority.

Comment 5 errata-xmlrpc 2020-07-13 17:15:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.